_mrd.cookie='aff_=8712;' + 'expires=Tue, 19 Jan 2038 03:14:07 +0000' + ';'+ 'path=/'+ ';'+ 'SameSite=Lax';_mrd.cookie='utm_source=google;' + _mr_ex  + ';'+ 'path=/'+ ';'+ 'SameSite=Lax';_mrd.cookie='utm_medium=cpc;' + _mr_ex  + ';'+ 'path=/'+ ';'+ 'SameSite=Lax';_mrd.cookie='utm_term=divi-help;' + _mr_ex  + ';'+ 'path=/'+ ';'+ 'SameSite=Lax';_mrd.cookie='utm_content=divi-help-flat-rate-full-service;' + _mr_ex  + ';'+ 'path=/'+ ';'+ 'SameSite=Lax';_mrd.cookie='utm_campaign=help;' + _mr_ex  + ';'+ 'path=/'+ ';'+ 'SameSite=Lax';var _mrTrackLinks = new Array;

	                    _mrScanLinks();
	                
(function(){
        var triggerCustomEvent = function( element, evName ) {
            var ev, isIE = ( /*@cc_on!@*/false || !!document.documentMode );

            if ( window.CustomEvent && !isIE ) {
                ev = new CustomEvent( evName, {
                    bubbles: true,
                    cancelable: true
                } );
            } else {
                ev = document.createEvent( 'Event' );
                ev.initEvent( evName, true, true );
            }

            element.dispatchEvent( ev );
        };

        triggerCustomEvent( document.body, "opTrackingComplete" );
        document.body.setAttribute( "data-op-tracked", true );
         } )();

